.webform-component--adjuntar-documentos .form-managed-file button {
    margin: 5px auto;
}
#edit-submitted-adjuntar-documentos-upload {
    padding-bottom: 34px;
    padding-top: 0;
}
button.webform-submit {
    margin: 5px 0;
}
#edit-submitted-adjuntar-documentos-upload-button, #edit-submitted-adjuntar-documentos-remove-button {
    margin: 5px;
    border-radius: 5px;
}